.box h5{
	margin-bottom:0;
}
.collection_box{
	padding-bottom:15px;
}
.box p{
	margin:0;
	font-size:12px;
	font-family:Georgia, serif;
	color:#333;
	font-weight:bold;
	letter-spacing:0.5px;
}
.box span{
	color:#777;
	font-size:12px;
	font-family:Georgia,sans-serif;
}
.breadcrumb a, .breadcrumb .active{
	font-weight:bold;
	font-size:10px;
}
.breadcrumb a:hover{
	color:#999;
	text-decoration:underline;
}
.logo{
	text-align:center;
	display:block;
}
.home #product-wrap{
	border-top:none;
}
.collection_box.custom-box{
	border-bottom:none;
}
.action_btn input[type="text"], .cart-table #qty, input[type="button"], input[type="submit"]{
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	border-radius:0;
}
.gift input{
	border-radius:0;
}

#header-upper {
    background:#000000;
    clear: both;
    display:table;
    width: 100%;
}
.top-email, .search{
    background-color: #555555;
    border: medium none;
    color: #ffffff;
    display: block;
    float: left;
    font-family: helvetica,sans-serif;
    font-size: 12px;
    height: 23px;
    line-height: 20px;
    padding-left: 10px;  
}
.email-left{
	padding-left:0;
}
#header-upper ul{ 
	margin:0;
	padding:0;
}
#header-upper ul li{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	min-width:28px;
	text-align:center;
	border-right:1px solid #555555;
	line-height:24px;
}
#header-upper .profile-account ul li:first-child{
	border-right:1px solid #555555;
}
#header-upper .profile-account ul li{
	border-right:none;
}
#header-upper ul li a{
	/*display:block;*/
	color:#9f9f9f;
	font-size:16px;
}
#header-upper ul li a:hover{
	background:#fecd07;
	color:#fff;
}
#header-upper ul li.my-account a{
	padding:0 25px;
	font-family: helvetica,sans-serif;
	font-size:12px;
	background:none;
	text-decoration:none;
}
#header-upper ul li.my-account a:hover{
	color:#ffcc00;
}
#header-upper ul li.my-account span{
	margin-left:10px;
	color:#ffcc00;
}
.input-icon{
	background:#000;
	color:#ffcc00;
	height:23px;
	font-size:13px;
	border:none;
	border-right:1px solid #555555;
	float:left;
}
.input-icon:hover{
	background-color:#555;
}
.top-email{
	float:left;
}
.search-box{
	padding:0;
}
.promo-code input[type="text"]{
	border: 1px solid #ccc;
    color: #555;
    padding:8px 5px;
	margin-top:3px;
	width:100px;
}
.pro_decs select{
	border: 1px solid #ccc;
	padding:0 ;
	margin-bottom:15px;
}
option{
	padding:5px 6px;
}
#top-wrap h4{
	border-top:none;
	text-transform:none;
	line-height:18px;
	
}
.email-form{
	float:left;
}